@charset "utf-8";
/* CSS Document */


/* Abilities */

.awing {
	position:relative;
	background-image:url(../../../ff8/images/skills/lbreaks/rinoa/awing.jpg);
	border:2px solid #FC0;
}

.rrdivide {
	positon:relative;
	background-image:url(../../../ff8/images/skills/lbreaks/squall/rkuken/rdivide.jpg);
	border:2px solid #FC0;
}

.bmleye {
	position:relative;
	background-image:url(../../../ff8/images/skills/lbreaks/quistis/bmagic/leye.jpg);
	border:2px solid #FC0;	
}

.dprush {
	position:relative;
	background-image:url(../../../ff8/images/skills/lbreaks/zell/duel/prush.jpg);
	border:2px solid #FC0;
}
	


/* Bestiary */

.adon {
	width:150;
	height:174;
	z-index:4;
}

.aworm {
	width:54px;
	height:119px;
	z-index:4;
}

.atoise {
	width:120px;
	height:87px;
	z-index:4;
}

.adel {
	width:116px;
	height:119px;
	z-index:4;
}

.adaur {
	width:99px;
	height:119px;
	z-index:4;
}

.adodo {
	width:90px;
	height:74px;
	z-index:4;
}


/* Characters */

.sleon {
	position:relative;
	background-image:url(../../../ff8/images/characters/squall.png);
}

.rheartilly {
	position:relative;
	background-image:url(../../../ff8/images/characters/rinoa.png);
}

.zdincht {
	position:relative;
	background-images:url(../../../ff8/images/characters/zell.png);
}

.qtrepe {
	position:relative;
	background-image:url(../../../ff8/images/characters/quistis.png);
}




/* Locations */

.bgarden {
	position:relative;
	background-image:url(../../../ff8/images/locations/bgarden.jpg);
	border:2px solid #FC0;
}

.ggarden {
	position:relative;
	background-image:url(../../../ff8/images/locations/ggarden.jpg);
	border:2px solid #FC0;
}


/* Items */

.revolver {
	position:relative;
	background-image:url(../../../ff8/images/items/weapons/gunblades/revolv.png);
}

.cwhip {
	position:relative;
	background-image:url(../../../ff8/images/items/weapons/whips/cwhip.png);
}

.pwheel {
	position:relative;
	background-image:url(../../../ff8/images/items/weapons/projectiles/pwheel.png);
}

.mknuckle {
	position:relative;
	background-image:url(../../../ff8/images/items/weapons/knuckles/mknuckle.png);
}


/* Triad */

.triad {
	position:relative;
	background-image:url(../../../ff8/images/triad/ttriad.jpg);
	border:2px solid #FC0;
}